import request from '@/utils/request'

// 获取灵巧手状态
export function status(query) {
    return request({
        url: '/api/dexHand/status',
        method: 'get',
        params: query
    })
}

// 设置灵巧手弯曲角度
export function setDexHandAngle(query) {
    return request({
        url: '/api/dexHand/angle',
        method: 'get',
        params: query
    })
}
